.horse-slider .box img {
    width: 100%;
    height: 239px;
    object-fit: cover;
}
.feature .swiper-slide img {
    width: 100%;
    height: 366px;
    object-fit: cover;
}
.home-product.product-page .box img {
    width: 100%;
    height: 239px;
    object-fit: cover;
}
@media screen and (max-width: 1280px) {
    .stellarnav > ul > li > a {
        padding: 20px 20px;
    }
}

@media screen and (max-width: 1156px) {
    .stellarnav li a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .myItemsPanel {
        display: grid;
        grid-template-columns: 50% 50%;
        gap: 25px;
    }

    /* .stellarnav li a , .stellarnav li a {
    font-size: 12px;
} */
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 991px) {
    .text-\[14\.188rem\] {
        font-size: 24vw !important;
    }
    .pt-\[80px\] {
        padding-top: 30px !important;
    }
    .pb-\[46px\] {
        padding-bottom: 20px !important;
    }
    .pt-\[50px\] {
        padding-top: 40px !important;
    }
    .pb-\[50px\] {
        padding-bottom: 40px !important;
    }
    .product-page.pb-\[80px\] {
        padding-bottom: 20px !important;
    }
    .product-page-form .px-\[43px\] {
        padding-left: 20px;
        padding-right: 20px;
    }
    .horse-slider .box img {
        height: 180px;
    }
    .feature .swiper-slide img {
        height: 270px;
    }
    .section-padding {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .px-\[80px\] {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .px-\[80px\] {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
}

@media screen and (max-width: 767px) {
    .f-logo {
        height: 90px;
        object-fit: contain;
    }
    .bottom-\[-49px\] {
        bottom: -24px !important;
    }
    .product-page .py-\[41px\] {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .product-page .px-\[48px\] {
        padding-left: 20px;
        padding-right: 20px;
    }
    .vendor-contact {
        text-align: center;
    }
    .gap-6 {
        gap: 0.8rem;
    }
    .side-bar iframe {
        height: 350px !important;
    }
}
@media screen and (max-width: 575px) {
    .myItemsPanel {
        display: grid;
        grid-template-columns: 100%;
        gap: 15px;
    }
}
@media screen and (max-width: 430px) {
    .vendor-contact .flex {
        flex-direction: column;
    }
    .vendor-contact .flex a {
        margin: 0 0 10px !important;
    }
}
